OSSIM SQL Injection, Cross Site Scripting and Unauthorized Access Vulnerabilities

Bugtraq ID: 36504
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 23 2009 12:00AM
Updated: Sep 24 2009 04:20PM
Credit: Sintsov Alexey of Digital Security Research Group
Vulnerable: OSSIM os-sim 2.1.1
OSSIM os-sim 2.1
Not Vulnerable: OSSIM os-sim 2.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus